Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 09:27:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund how i cant even open my account in yahoomail                    Bot:  Hi again! Bot:  Please enter your name Customer:  how i cant even open my account in yahoomail Bot:  Hi How I Cant Even Open My Account In Yahoomail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? You
 r refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:11 PM, 15th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:13 PM, 15th Apr                     how i cant even open my account in yahoomail   
                  Hi,good afternoon.i just want to ask about my refund,its been 1 n and half month but still not receiving any refund           01:13 PM, 15th Apr                   fatma                   Could you please share your order number so that I can assist you further?           01:15 PM, 15th Apr                     how i cant even open my account in yahoomail                    8238407191           01:15 PM, 15th Apr                   fatma                   Thank you fro sharing the order number with me           01:15 PM, 15th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           01:16 PM, 15th Apr                   fatma                   We would like to inform you that we have processed the refund of amount (KWD6.05) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen it
 ems to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:18 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:21 PM, 15th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           01:22 PM, 15th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:24 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404753